Loading...
Searching...
No Matches
OpenMesh::TriConnectivityTag Struct Reference

Connectivity tag indicating that the tagged mesh has triangle connectivity. More...

`#include <OpenMesh/Core/Mesh/Tags.hh>`

## Detailed Description

Connectivity tag indicating that the tagged mesh has triangle connectivity.

The documentation for this struct was generated from the following file:

- OpenMesh/Core/Mesh/Tags.hh